
		#wuhan {
			text-align: center;
			color: #000;
			background-color:#fff;
			-webkit-text-size-adjust: 100%;
			margin: 0px;
			padding:0px;
			font-family:Arial, sans-serif;font-size:14px;padding:10px;
			text-align: center!important;
			-webkit-tap-highlight-color: transparent;
			width:90%;overflow:hidden;
			padding-bottom:15px;
			 margin: 0 auto;
    
		}
		#updatediv {
		width:100%;
			max-width:500px;
			 margin: 0 auto;
			 padding-top:2px;
		}
		#loadingdiv {
			background-color:#ffffff;
			width:100%;
			height:100%;
			position:absolute;
			left:0;
			top:0;
			
		}
		#loading {
			display: block;
    		position: absolute;
       		 top: 50%;
        		left: 50%;
       		 margin-right: -50%;
        		transform: translate(-50%, -50%) 
		}
		.htable {
			font-weight:bold;
			padding:5px;
		}
		#tablesum {
			width:100%;
			max-width:500px;
			 margin: 0 auto;
		}
		#tablemain {
			width:100%;
			max-width:500px;
			 margin: 0 auto;
		}
		#sumdiv, #tablemaindiv {
			padding:15px;
		}
		.ts {    
			text-align: right;
			vertical-align: top;
		}
		.tg  {border-collapse:collapse;border-spacing:0;border-color:#9ABAD9;}
		.tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:#9ABAD9;color:#444;background-color:#EBF5FF;}
		.tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:#9ABAD9;color:#fff;background-color:#336699;}
		.tg .tg-hmp3{background-color:#D2E4FC;text-align:center;vertical-align:top}
		.tg .tg-0lax{text-align:center;vertical-align:top}
	